Subject: IBIS - DIET - OMF

From: [email-masked] (Syed Huq)
Date: Tue, 23 Aug 94 09:58:42 PDT

Hi,
Recently I came across an article in Electronic Engineering Times about
a Modeling standard called OMF(Open Model Forum). This forum uses Logic
Modeling's Swift as an interface and they are a part of CFI(CAD Framework
Initiative).

OMF is trying to standardize it's methodology and has over 40 EDA, semi-
conductor and model vendors as members. OMF's main goal is model inter
operability, protection of IC vendors intellectual property...

This to me seems very similar to IBIS.

Also, I have been getting copied on the DIET(Die Information Exchange
for Timing)mettings coming up. I thought the DIE forum references IBIS
for Signal Integrity Analysis. Then what is this DIET ??

I am sure there are IBIS members who participate in both the OMF and
DIET forums. How about making some comments about the key differences
between all these forums..

Regards,
Syed huq
National Semiconductor

---

From: Will Hobbs <[email-masked]>
Date: Tue, 23 Aug 94 10:57:50 PST

Text item: 

Syed,

Derrick Duehren and I are on the executive committee of OMF, and Randy Harr has 
phoned in a couple of times.  Several companies, such as Cadence, Mentor and 
Intel, are in both IBIS and OMF, but the individuals are generally different.

OMF is aimed at logic models, such as VHDL and Verilog. We are trying to define 
a common procedural interface to the simulators so that models can be developed 
in any suitable language, compiled to that interface, and run.  Interestingly, 
TI requested that the standard allow IBIS information to be contained in the OMF
API-compliant model, and this has become a goal, though not a requirement.

So far, we have moved from a good idea to a CFI-affiliated group with a dozen 
paying participants and an additional 25 companies involved in the OMF effort.  
We have created a set of requirements and issued a request for technology (RFT) 
to use as a starting point for the API.  So far, LMG has submitted Swift, but 
the request is still open and other submissions are expected.

There are many similarities between IBIS and OMF, in that the goals are to 
increase availability of models through standard interface definitions, with 
strong protection for IP.  Give me a call if you want to know more.

DIET is a group headed by Randy Harr to define a spec for the transport of 
physical information of bare die, and that effort started about the same time as
IBIS.  Randy incorporated IBIS into the DIE spec, since they needed a signal 
integrity representation mechanism and IBIS fit well with the format and intent 
of DIE.

Will Hobbs
Intel Corp.

Hi,

Regards,
Syed huq
National Semiconductor

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Cc: [email-masked]
Subject: IBIS - DIET - OMF
To: [email-masked]
From: [email-masked] (Syed Huq)
Date: Tue, 23 Aug 94 09:58:42 PDT

---

From: "Ravender Goyal" <[email-masked]>
Date: 23 Aug 1994 13:24:49 -0800

Reply to:   RE>IBIS - DIET - OMF 
I am forwarding this mail to Steve Sherwood who is the chairperson for
OMF. 
Steve, can you please enlighten IBISians about your efforts on OMF. 
Thanks

- ravender
--------------------------------------
Date: 8/23/94 10:20 AM
To: Ravender Goyal
From: Syed Huq
SMTP;
	id AA25651 for [email-masked]; Tue, 23 Aug 94 09:57:06 -0700
Date: Tue, 23 Aug 94 09:58:42 PDT
From: [email-masked] (Syed Huq)
To: [email-masked]
Subject: IBIS - DIET - OMF 
Cc: [email-masked]

Hi,

Regards,
Syed huq
National Semiconductor

---

From: Will Hobbs <[email-masked]>
Date: Tue, 23 Aug 94 15:05:04 PST

Text item: 

        Ravender,
        
        I already replied to Syed.  I am forwarding Steve my mail too, to save 
        him from repeating what has already been said.
        
        Will

- ravender

Hi,

Regards,
Syed huq
National Semiconductor

Cc: [email-masked], "Syed Huq" <[email-masked]>
To: [email-masked]
Subject: Re: IBIS - DIET - OMF
From: "Ravender Goyal" <[email-masked]>
Date: 23 Aug 1994 13:24:49 -0800